1905122 - Pre-requisites for testing the BlackBerry Simulator

SAP Knowledge Base Article - Public

1905122 - Pre-requisites for testing the BlackBerry Simulator

Symptom

Testing of BI Mobile content is required for BlackBerry devices vie the BlackBerry Simulator.

Resolution

Pre-Requisites:

• A machine with Sun's Java Runtime Environment (JRE V1.5 or higher). You can download the JRE from Sun's website: http://java.sun.com/javase/downloads/index.jsp .
• Download and install the BlackBerry simulator and its E-mail and MDS Services companion simulator version 4.2 or higher from the BlackBerry developers website: http://na.blackberry.com/eng/devel
opers/resources/simulators.jsp .
• You must install the BlackBerry simulator and its E-mail and MDS Services companion simulator on the same server machine.
• Access the Mobile server and index page of the MobileOTA14 application from the machine where the BlackBerry simulator is installed.

PLEASE NOTE:

Any version of MDS other than 4.2 or higher is NOT supported

Keywords

KBA , MOB-APP-BI-BB , BI Mobile on Blackberry , Problem

Product

SAP BusinessObjects Dashboards 4.0